libsolv from systemsmanagement:zlm:lpm-backend:zen19 project

Select Your Operating System

For CentOS 6 run the following as root:
cd /etc/yum.repos.d/
wget https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/CentOS_6/systemsmanagement:zlm:lpm-backend:zen19.repo
yum install libsolv

Packages for CentOS 6:

For openSUSE Leap 42.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/openSUSE_Leap_42.3/systemsmanagement:zlm:lpm-backend:zen19.repo
zypper refresh
zypper install libsolv
For openSUSE Leap 15.0 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/openSUSE_Leap_15.0/systemsmanagement:zlm:lpm-backend:zen19.repo
zypper refresh
zypper install libsolv

Packages for openSUSE Leap 42.3:

Packages for openSUSE Leap 15.0:

For RHEL 7 run the following as root:
cd /etc/yum.repos.d/
wget https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/RHEL_7/systemsmanagement:zlm:lpm-backend:zen19.repo
yum install libsolv
For RHEL 6 run the following as root:
cd /etc/yum.repos.d/
wget https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/RHEL_6/systemsmanagement:zlm:lpm-backend:zen19.repo
yum install libsolv

Packages for RHEL 7:

Packages for RHEL 6:

For SLE 15 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/SLE_15/systemsmanagement:zlm:lpm-backend:zen19.repo
zypper refresh
zypper install libsolv
For SLE 12 SP3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/SLE_12_SP3/systemsmanagement:zlm:lpm-backend:zen19.repo
zypper refresh
zypper install libsolv
For SLE 11 SP4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/systemsmanagement:zlm:lpm-backend:zen19/SLE_11_SP4/systemsmanagement:zlm:lpm-backend:zen19.repo
zypper refresh
zypper install libsolv

Packages for SLE 15:

Packages for SLE 12 SP3:

Packages for SLE 11 SP4: